@charset "utf-8";
/* CSS Document */

body{
	background:#FFFFFF;
	margin:0px;
	padding:0px;
	}
	
#main{
	width:1005px;
	height:auto;
	margin:0px auto;
	}	
	
.logo_box{
	width:1005px;
	height:auto;
	float:left;
	}	
	
.logo{
	width:300px;
	height:auto;
	float:left;
	padding:10px 0 0 20px;
	}	
	
.nav{
	width:640px;
	height:auto;
	float:left;
	}
.nav ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
.nav li{
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#3c3a38;
	float:left;
	display:block;
	padding:80px 0 0 35px;
	}	
	
.nav li a{
	color:#3c3a38;
	text-decoration:none;
	}
.nav li a:hover{
	color:#FF0000;
	text-decoration:none;
	}	
		
	 	
		
.banner_box{
	width:975px;
	height:auto;
	float:left;
	padding:10px 0 0 30px;
	}	

.banner{
	width:950px;
	height:auto	;
	float:left;
	}	
.banner2{
	width:670px;
	height:220px;
	float:left;
	
	}	
		
	
	
.banner img{
	border:#c7cbcb solid 2px;}	
	
.design_box{
	width:950px;
	height:auto;
	float:left;
	padding:20px 0 0 55px;
	}
.design{
	width:900px;
	height:300px;
	float:left;
	background:url(../images/design.jpg) no-repeat;
	}	
	
.design1{
	width:300px;
	height:auto;
	float:left;
	}	
	
.icon1{
	width:200px;
	height:auto;
	float:left;
	padding:30px 0 0 100px;
	}	
	
.icon2{
	width:200px;
	height:auto;
	float:left;
	padding:53px 0 0 100px;
	}		
	
	
	
.icon1_txt{
	width:200px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	color:#333333;
	text-align:center;
	font-size:12px;
	padding:0 0 0 50px;
	line-height:22px
	
	}	
	
.icon2_txt{
	width:220px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	color:#333333;
	text-align:center;
	font-size:12px;
	padding:0 0 0 35px;
	line-height:22px
	
	}		
	
		
		
.icon1_txt p{
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:14px;
	margin:0px;
	padding:0px;
	font-weight:bold;
	}			
.icon1_txt p a{
	color:#000000;
	text-decoration:none;
	}
	
.icon1_txt p a:hover{
	color:#FF0000;
	text-decoration:none;
	}		
	
	
.icon2_txt p{
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:14px;
	margin:0px;
	padding:0px;
	font-weight:bold;
	}			
.icon2_txt p a{
	color:#000000;
	text-decoration:none;
	}
	
.icon2_txt p a:hover{
	color:#FF0000;
	text-decoration:none;
	}	
	
.content_box{
	width:1005px;
	height:auto;
	float:left;
	}
	
.welcome_box{
	width:680px;
	height:auto;
	float:left;
	padding:10px 0 0 30px;
	}	
	
.welcome_box2{
	width:680px;
	height:auto;
	float:left;
	padding:10px 0 0 180px;
	}		
	
	
.welcome{
	width:680px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:20px;
	padding:0px 0 10px 0;
	text-align:justify;
	}
	
.welcome p{
	float:right;
	font-family:Verdana, Geneva, sans-serif;
	color:#FF0000;
	font-size:12px;
	margin:0px;
	padding:0px;
	}	
	
.welcome p a{
	color:#FF0000;
	text-decoration:none;
	}
.welcome p a:hover{
	color:#000000;
	text-decoration:none;
	}	
		
	
	
.small_box{
	width:215px;
	height:auto;
	float:left;
	margin:0 0 0 0px;
	}
.small_box2{
	width:215px;
	height:auto;
	float:left;
	margin:0 0 0 17px;
	}		
			
	
.box1{
	width:215px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	text-align:justify;
	line-height:20px;
	}	
	
.box1 p{
	float:right;
	padding:0px;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FF0000;
	}
.box1 p a{
	color:#FF0000;
	text-decoration:none;
	}

.box1 p a:hover{
	color:#666666;
	text-decoration:none;
	}				
	
.box1 img{
	border:#ceced2 solid 3px;
	}
	
.news_box{
	width:230px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:20px;
	font-weight:400;
	margin:0px 0 0 0;
	padding:10px 0 0 10px;
	text-align:justify;
-webkit-box-shadow: -8px -6px 7px rgba(50, 50, 50, 0.32);
-moz-box-shadow:    -8px -6px 7px rgba(50, 50, 50, 0.32);
box-shadow:         -8px -6px 7px rgba(50, 50, 50, 0.32);

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-align:center;
	}		
	
.news_box2{
	width:270px;
	height:auto;
	float:left;
	margin:100px 0 0 10px;
	padding:0 0 0 10px;
	}	
	
.footer{
	width:1005px;
	height:35px;
	float:left;
	background:#c01111;
	margin:20px 0 0 0;
	}
.footer_nav{
	width:600px;
	height:auto;
	float:left;
	}
.footer_nav ul{
	padding:0px;
	margin:0px;
	list-style:none;
	}
.footer_nav li{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	font-size:12px;
	float:left;
	display:block;
	padding:10px 0 0 30px;
	}	
	
.footer_nav li a{
	color:#FFF;
	text-decoration:none;
	}
.footer_nav li a:hover{
	color:#000;
	text-decoration:none;
	}	
	
.otwodesigns{
	width:200px;
	height:auto;
	float:right;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:12px;
	padding:10px 0 0 0;}
	
.otwodesigns a{
	color:#FFF;
	text-decoration:none;
	}
.otwodesigns a:hover{
	color:#000;
	text-decoration:none;
	}	
			
		
.about{
	width:230px;
	height:220px;
	float:left;
	}		
	
.banner_box2{
	width:975px;
	height:auto;
	float:left;
	padding:10px 0 0 30px;
	}	
	
.about_pic{
	width:200px;
	height:120px;
	float:left;
	padding:120px 0 0 20px;
	}	
		
.services_box{
	width:980px;
	height:auto;
	float:left;
	padding:20px 0 0 20px;
	}		
	
.services_1{
	width:240px;
	height:130px;
	float:left;
	}	
.services_1 img{
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:#656565 solid 2px;
}

.solution_pic{
	width:200px;
	height:120px;
	float:left;
	padding:50px 0 0 20px;
	}	
	
.box_new{
	width:300px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:center;
	line-height:20px;
	padding:20px 0 0 0;}
	
.box_new2{
	width:400px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:center;
	line-height:20px;
	padding:20px 0 0 0;}			
			
		
				
				
.contact{
	width:450px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#333333;
	line-height:20px;
	padding:0px 0 10px 20px;
	text-align:justify;
	line-height:24px;
	}				
	
.contact_box{
	width:1000px;
	height:auto;
	float:left;
	padding:10px 0 0 30px;
	}		